#!/bin/bash

echo "Connecting Inutuos BT M.."
bluetoothctl connect $(bluetoothctl devices | grep Intuos | awk '{ print $2 }')

sleep 2

xinput map-to-output "Wacom Intuos BT M Pad" DisplayPort-0
xinput map-to-output "Wacom Intuos BT M Pen" DisplayPort-0
xinput map-to-output "Wacom Intuos BT M Pad pad" DisplayPort-0
xinput map-to-output "Wacom Intuos BT M Pen stylus" DisplayPort-0

echo "done."
